.ocf-theme-light-block .ocf-search-btn-static, .ocf-theme-light-block .ocf-search-btn-popover, .ocf-theme-light-block .ocf-search-btn-static.ocf-disabled, .ocf-theme-light-block .ocf-search-btn-popover.ocf-disabled, .ocf-noUi-connect:before, .ocf-noUi-handle {background-color:rgb(188, 40, 30) !important;}
:root {--pr-primary-dark-color:rgb(188, 40, 30);}
:root {--pr-primary-light-color:rgb(212, 47, 36);}
:root {--pr-links-color:rgb(188, 40, 30);}
.blue-link:hover, .pr-information a:hover, .pr-product-sticky-block .official-rep-text a:hover, .form-check-label a:hover {color:rgb(214, 55, 45);}
#top .light-link, #top .pr-dropdown-toggle, #top .pr-dropdown-toggle > .d-none.d-lg-inline, #top .pr-dropdown-box .pr-dropdown-button {color:rgb(172, 36, 27);}
#top .light-link:hover, #top .pr-dropdown-toggle:hover, #top .pr-dropdown-toggle > .d-none.d-lg-inline:hover, #top .pr-dropdown-box .pr-dropdown-button:hover {color:rgb(206, 53, 43);}
.pr-footer .white-link {color:rgb(255, 254, 254);}
.pr-footer .white-link:hover {color:rgb(206, 53, 43);}
.pr-footer .light-link, .pr-footer a.agree {color:rgba(171, 29, 29, 0.85);}
.pr-footer .light-link:hover, .pr-footer a.agree:hover {color:rgb(172, 36, 27);}
:root {--pr-interactive-color:rgb(54, 180, 22);}
.pr-module-item-price-old+.pr-module-item-price-new, .pr-product-price-new.red {color:rgb(212, 47, 36);}
.light-theme body {background-color:rgb(246, 246, 246);}
.light-theme .dark-text, .light-theme .content-block, .light-theme .dark-link:not(:hover) {color:rgb(0, 0, 0);}
.light-theme .grey-text {color:rgb(169, 169, 169);}
.light-theme .pr-header {background-color:rgb(255, 255, 255);}
.light-theme .pr-footer {background-color:rgba(183, 183, 183, 0.81);}
.light-theme .pr-footer .grey-text, .light-theme .pr-footer-item-subscribe-text {color:rgb(0, 0, 0);}
.light-theme .pr-footer-item-title {color:rgba(171, 29, 29, 0.76);}
.dark-theme body {background-color:rgb(0, 0, 0);}
.dark-theme .dark-text, .dark-theme .content-block, .dark-theme .dark-link:not(:hover) {color:rgb(255, 255, 255);}
.dark-theme .grey-text {color:rgb(186, 182, 182);}
.dark-theme .pr-header {background-color:rgb(30, 30, 30);}
.dark-theme .pr-footer {background-color:rgb(44, 44, 44);}
.dark-theme .pr-footer .grey-text, .dark-theme .pr-footer-item-subscribe-text {color:rgb(186, 182, 182);}
.dark-theme .pr-footer-item-title {color:rgba(220, 38, 38, 0.79);}
.oct_dynamic_stylesheet_begin{display: none;}
html {
  scrollbar-gutter: stable;
}

.dark-theme .product-groups .product-group-name { /*смена цвета названия группы в карте товара*/
  color: rgb(255,255,255) !important;
}

.dark-theme .product-groups-text-title { /*смена цвета названия группы в категории*/
  color: rgb(255,255,255) !important;
}

.pr-product-tab-content-text .pr-product-tags { /*скрытие тегов в карте товара*/
  display: none;
} 
  
.dark-theme .official-rep .official-rep-logo { /*цвет логотипа бренда в карте товара*/
  filter: brightness(1000%);
}

.dark-theme .register-form .password-input-group .button-show path { /*цвет "глаза" в регистрации*/
  fill: #000 !important;
}

.pr-product-payments-item { /*фон блоков оплаты в карте товара*/
  background: #f3f3f3;
}

.pr-product-payments-item { /*текст блоков оплаты*/
  color: rgb(0,0,0);
}

.dark-theme .pr-product-payments-item { /*текст блоков оплаты*/
  color: rgb(0,0,0) !important;
}

.pr-banner-plus-item img { /*закрепление картинок на нижней части банеров*/
  bottom: -3px;
}
.dark-theme .form-floating {
 background: #212121;
}

#ukrcredit-popup { /*окно Кредитов*/
  position: relative;
  background: #FFF;
  padding: 20px;
  width: auto;
  max-width: 900px;
  margin: 20px auto;
  border-radius: 12px;
}
.mfp-zoom-in .mfp-content > div {
  opacity: 0;
  transition: all 0.2s ease-in-out;
  transform: scale(0.7);
}
.mfp-zoom-in.mfp-ready .mfp-content > div {
  opacity: 1;
  transform: scale(1);
}
.mfp-zoom-in.mfp-removing .mfp-content > div {
  transform: scale(0.7);
  opacity: 0;
}
.pr-slideshow-plus-banners.overflow-hidden img { /*закрепление картинок мини-банеров*/
  bottom: -50px;
}
.pr-module-item.pr-no-stock .pr-module-item-stickers { /*скрытие стикеров если товара нет в наличии*/
  display: none !important;
}.oct_dynamic_stylesheet_end{display: none;}
